use admin;

db.auth('neil', 'parablu');

use parablu001

db.PRIVACY_GATEWAY.update({"_id" : ObjectId("54e178a9e4b0a58779bc34d5")} ,{ "_id" : ObjectId("54e178a9e4b0a58779bc34d5"), "_class" : "com.parablu.pcbd.domain.User","gatewayName":"GATEWAY_NAME", "type" : "Both"})

db.BLUVAULT.remove({})

db.BLUVAULT.insert({"_id" : ObjectId("54e178a9e4b0a58779bc34d6"), "_class" : "com.parablu.pcbd.domain.BluVault","bluVaultName":"BV_VALUE"})

db.ODB_CONNECTOR_SETTINGS.update({}, {$set :{'portalURL' : 'http://BV_VALUE/portal/'}})

use parablu

db.CLOUD_PROPERTIES.update({},{$set:{'solrUrl':'SOLR_URL'}})

db.PRODUCT_RELEASE.update({},{$set:{'downloadLink':'EPA_ENV_LINK'}})
